/* deceased search form */

div#searchplace { 
	background-image:url(../images/format/searchformback.gif);
	background-repeat:repeat-y;
	}
div#searchplace .topform { 
	background-image:url(../images/format/searchformtop.gif);
	background-repeat:no-repeat;
	padding:0;
	height:40px;
}

div#searchplace .midform { 
	padding:10px 10px 5px 10px;
}

div#searchplace .botform { 
	background-image:url(../images/format/searchformbot.gif);
	background-repeat:no-repeat;
	height:36px;
}


/*  deceased search results form  */

div#searchplace2 { 
	background-image:url(../images/format/searchformback4.gif);
	background-repeat:repeat-y;
	width: 736px;
	}
div#searchplace2 .topform2 { 
	background-image:url(../images/format/searchformtop4.gif);
	background-repeat:no-repeat;
	padding:0px;
	height:37px;
	width:760px;
}
div#searchplace2 .topform2a { 
	background-image:url(../images/format/searchformtop-sr.gif);
	background-repeat:no-repeat;
	padding:0px;
	height:37px;
	width:760px;
}
div#searchplace2 .midform {
	text-align:left;
	padding:0 0 0 1px;
	width:759px;
	background:url(../images/format/searchform-shaderight.gif) right top repeat-y;
}

div#searchplace2 .botform { 
	background-image:url(../images/format/searchformbot4.gif);
	background-repeat:no-repeat;
	height:36px;
	width: 760px;
}

table#data2 {
	font: 11px/24px Tahoma, Arial;
	border-collapse: collapse; 
	border-top: solid #FFFFFF 1px;
	border-bottom: solid #FFFFFF 1px;
	width: 754px;
	}
	
table#data2 td {
	border-right: solid #FFFFFF 1px;
    border-top: hidden;
	padding-left:3px;
}

table#data2 tr.yellow td {
	background: #978C76;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 12px;
	}

table#data2 tr.yellow1 td {
	background: #8C826B;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 12px;
	}

table#data2 tr.yellow3 td {
	background: #FFFFCC;
	color:#990000;
	font-weight:bold;
	font-size: 12px;
	}

table#data2 td {
	font-size: 12px;
	}
table#data2 td.adjacent a {
	color:#FFFFFF;
	font-size: 12px;
	}
table#data2 td.adjacent1 {
	background: #F9F9F0;
	color:#000000;
	font-size: 12px;
	}

table#data2 td.adjacent2 {
	background: #EDE9CE;
	color:#000000;
	font-size: 12px;
	}
	
/*  end deceased search results form  */

/*  Deceased Search Button  */
.buttonSubmit, .buttonSubmitHovered {
	width:106px;
	height:28px;
	background:url(../images/format/deceasedsearch.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
	
	/*ie fix*/
	font-size: 0;
	display:block;
	line-height: 0;
}

/* remove months from search */
select.noshow { display:none; }

/*  Calendar Button  */
.buttonshowDates {
	width:25px;
	height:22px;
	background:url(../images/format/diarygo.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	border:none;
	padding-left:100px;
}

#search-box-text-bottom {
	float:left;	
}
